Overview | Modules | Class Hierarchy | Classes | Members

# GlConvexHull.h File Reference

`#include <vector>`
`#include <tulip/BoundingBox.h>`
`#include <tulip/Graph.h>`
`#include <tulip/Color.h>`
`#include <tulip/Coord.h>`
`#include "tulip/GlComposite.h"`

Include dependency graph for GlConvexHull.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::GlConvexHull
    Class used to represent ConvexHull. More...
- struct tlp::ConvexHullItem

Tulip Software by LaBRI Visualization Team 2001 - 2010